using Hotline.Settings;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using XF.Domain.Entities;

namespace Hotline.SeedData;

public class SystemMenuSeedData : ISeedData<SystemDicData>
{
    public IEnumerable<SystemDicData> HasData()
    {
        return new List<SystemDicData>();
    }

    public IEnumerable<SystemMenu> GetData()
    {
         throw new  NotImplementedException();
        //return [new() { Id = }];
    }
}
